/*[DMI:DONOTMINIFY]*/

/*  --------------- theme race ------------------- */

@import url(//use.typekit.net/xol1aen.css);


/*  --------------- base ------------------- */

body {
    background: #E3E3E3;
    font-family: 'museo-sans', Helvetica, Arial, 'Lucida Grande', sans-serif;
}


/*  --------------- csr / woe ------------------- */

.csr-header a {
    margin-bottom:10px;
}

.csr-text {
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    background-color: #FFFFBB;
    color: black;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 12px;
    padding-right: 12px;
}

.csr-text-signin {
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.csr-text-message-box {
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    margin-top: 0;
    margin-bottom: 12px;
    margin-left: 0;
    margin-right: 0;
    width: 40%;
}

.csr-nav-link {
    margin-top: 5px;
}

#customerDataDiv {
   width:100%;
   margin-top:20px;
}


/*  --------------- buttons ------------------- */

.btn-pill {
    border-radius: 25px;
    color:#1B1B1B;
}

.btn-pill:hover {
    border-color: #E0001B;
    color: #E0001B;
}

.btn-secondary {
    background-color: transparent;
    border-color: #707070;
    color: #3d3d3d;
    font-weight: bold;
    text-transform: uppercase;
}

.btn-secondary:hover, .btn-secondary:active, .btn-secondary.active, .btn-secondary:focus {
    background-color: #3d3d3d;
    border-color: #707070;
    color: #fff !important;
}


/*  --------------- cards ------------------- */

.border-primary {
    border-color: #333 !important;
}

.bg-primary {
    background-color: #333 !important;
}
.border-primary {
    border-color: #333 !important;
}

.card-primary .card-title, .card-primary .h5 {
    color: #fff;
}

.border-secondary {
    border-color: #333 !important;
}

.bg-secondary {
    background-color: #333 !important;
}

.card-secondary .card-title, .card-secondary .h5  {
    color: #fff;
}

.card-secondary {
    border: 0;
    background-color: transparent;
}

.card-secondary .card-body {
    padding: 0;
}

.card-secondary .bg-secondary {
    background-color: transparent !important;
}

.border-secondary  {
    border: 0px  !important;
}

.card-secondary .card-title, .card-secondary .h5 {
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 40px;
    font-weight: 700;
    display: block;
    color: #1B1B1B;
}

.card-secondary .card-header {
    padding: 0;
}


.tab-callouts .card-secondary .card-body, .tab-calculator .card-secondary .card-body {
    background:#fff;
    padding: 10px 10px 0;
}


/*  --------------- custom cards  ------------------- */

.product-tabs .h4  {
    font-weight: 900;
    text-transform: uppercase;
}

.product-tabs .card-primary, .recently-viewed .card-primary {
    border: 0;
    background-color: transparent;
}

.product-tabs .card-primary .bg-primary, .recently-viewed .card-primary .bg-primary {
    background-color: transparent !important;
}

.product-tabs .card-primary .card-body {
    background-color: #fff;
}

.product-tabs .border-primary  {
    border-color: #fff !important;
}

.product-tabs .card-primary .card-title, .product-tabs .card-primary .h5, .recently-viewed .card-primary .h5, .recently-viewed .card-primary .card-title {
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 40px;
    font-weight: 700;
    display: block;
    color: #1B1B1B;
}

.product-tabs .card-primary .card-header, .recently-viewed .card-primary .card-header {
    padding: 0;
}
.recently-viewed .card-primary .card-body {
    padding: 0;
    background: transparent;
}

.recently-viewed  .border-primary {
    border: 0;
}

.product-tabs .tab-specs .card-header {
     display: none;
}



/*  --------------- header ------------------- */

header {
    background: #000;
}

.sales-support .phone-info a {
    color: #E0001B;
}

.sales-support .phone-info p {
    color: #fff;
}

.sales-support .phone-icon {
    color: #fff;
}


/*  --------------- navigation ------------------- */

.mega-nav {
    border-bottom: 1px solid #dddddd;
}


/*  --------------- footer ------------------- */

footer {
    background-color: #000000;
    color: #FFFFFF;
}

.social-links .fab, .footer-legal, .hashtag {
    color: #A5A5A5;
}

.tagline {
    font-size: 32px;
    line-height: 1;
}

.tagline strong {
    font-weight: 900;
}

.footer-promo-group {
    background: #272727;
    text-align: center;
}


footer .footer-newsletter {
    background-color: #272727;
    border: 15px solid #E0001B;
}


/*  --------------- home page ------------------- */

.social-embed-header {
    color: #1B1B1B;
    font-size: 40px;
    line-height: 1;
}

.social-embed-header .fab {
    color: #1B1B1B;
}


/*  --------------- product page ------------------- */

.product-primary-details {
    padding-bottom: 5px;
}

.product-description {
    padding: 0 18px 15px 18px;
    background: #fff;
    font-size:16px;
}

.product-description p {
    margin-bottom: 0;
}

.prod-read-more {
    background: #fff;
    padding: 0 10px 10px;
}



/*  --------------- category page ------------------- */

.cat-browse-subcat-item .cat-browse-name {
    display: none;
}

.cat-browse-subcat-item .small-red-triangle {
    display: none;
}

.cat-browse-subcat-item .fa-plus {
    display: none;
}


/*  --------------- summary page ------------------- */

.summary-newsletter {
    border: 8px solid #FF0000;
}

.summary-newsletter .title {
    color: #FF0000;
}

/*  --------------- instruction manual page  ------------------- */

#productsWithDocsNav {margin: 0px auto; padding: 0px; list-style:none; display: inline;}
#productsWithDocsNav li {display:inline-block;}
#productsWithDocsNav li a {display: block; padding: 5px 10px; text-decoration: none; background-color:#fff; color:#000;}
.productsWithDocsHeader {font-size: 30px;}
.productsWithDocs li {list-style: none; padding-bottom: 15px;}



/*  ---------------------------- sm (576px and up) sm ----------------------- */
@media (min-width: 576px) {


}


/*  ---------------------------- md (768px and up) md ----------------------- */
@media (min-width: 768px) {

    .footer-promo-group .row > div {
        border-left: 6px solid #FFFFFF;
    }

}


/*  ---------------------------- lg (992px and up) lg ----------------------- */
@media (min-width: 992px) {

    .header-branding {
       height: 98px; /* cls */
    }

    .primary-nav .primary-nav-item.standard-menu.primary-nav-buy a {
        color:#fff;
        background: #E0001B;
    }

    .primary-nav > li > a {
        padding: 0 8px;
    }

}


/*  ---------------------------- xl ( 1200px and up) xl ----------------------- */
@media (min-width: 1200px) {

    .primary-nav > li > a {
        padding: 0 15px;
    }

}

